
QGIS Application - Bug report #19156

Move Label and Diagram button not working

2018-06-09 09:10 PM - andre mano

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:3.0.3 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26986

Description

In the labels toolbar, the Move Label and Diagram button appears not to be working. All the other buttons of the labels toolbar -

including the Rotate Label -  work perfectly.

Related issues:

Related to QGIS Application - Bug report # 19484: Move label tool doesn't wor... Closed 2018-07-25

History

#1 - 2018-06-12 02:40 PM - andre mano

- Resolution set to fixed/implemented

Fixed in Master

#2 - 2018-06-13 10:01 AM - Harrissou Santanna

- Status changed from Open to Closed

Thanks for having checked

#3 - 2018-07-26 10:10 PM - Jürgen Fischer

- Related to Bug report #19484: Move label tool doesn't work with rule based labels added
